Antiprism 0.23

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - r -

- rad_ball : geom_disp
- radius : polygon
- radius2 : polygon
- random() : vec3d , vec4d
- raw_edge_cols() : col_geom
- raw_edges() : geom_v , geom_if
- raw_face_cols() : col_geom
- raw_faces() : geom_if , geom_v
- raw_vert_cols() : col_geom
- raw_verts() : geom_if , geom_v
- read() : geom_if , vec3d , vec4d , col_val
- read_colorname() : col_val
- read_decvals() : col_val
- read_hexvals() : col_val
- read_hsva_vals() : col_val
- read_intvals() : col_val
- read_named_colors() : color_map_map
- read_params() : color_map
- read_resource() : geom_if
- refl() : mat3d
- remap_edge_cols() : col_geom
- remap_face_cols() : col_geom
- remap_vert_cols() : col_geom
- rot() : mat3d , mat4d , mat3d , mat4d